@media (max-width:900px){
  .serp2x22ex .lb9ztb7pa22y2d{align-items:flex-start;flex-direction:column;padding:14px 0}
  .qk426drroa502jj{justify-content:flex-start}
  .secep6evw6u,.vx2z47h,.nllnuqnp,.ohclux2af,.g5781vkh0iw{grid-template-columns:1fr!important}
  .et3ovdzrzvc0yu8{display:block!important;transform:none!important}
  .py1eenccj .nllnuqnp{grid-template-columns:1fr}
  .b4h0aj5a2rtq h2{font-size:34px}
}
@media (max-width:560px){
  .lb9ztb7pa22y2d{width:min(100% - 24px,1180px)}
  .secep6evw6u{padding:18px}
  .l22tjggv57ja{padding:6px 7px;font-size:13px}
  .kmwdn099ex7,.et3ovdzrzvc0yu8,.cg6zxrrgv3,.gf2zyzi6li25v1j,.fthi1v9woc,.dbhtg52gxm4m{padding:16px}
}
